main{
	position:relative;
}

#tmenu{
	/*background-color:rgba(0,0,0,0.2);*/
	background-color:transparent;
}

.gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.8+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

	position:absolute;
	top:0;
	bottom:75%;
	left:0;
	right:0;
}

main {
	position:absolute;
	/*top:70px;*/
	top: 0;
	bottom:0;
	left:0;
	right:0;
}

.slider-c{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:auto;
	width:auto;
}

.slider-panel{
	width:100%;
	height:100%;
}


.info-box{
	display:inline-block;
	padding:15px;
	text-align:left;
	position:relative;
	font-size:12px;

	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.7);
}

.info-box.red{
	background-color:#AC162C;
	color:#fff;
	padding-right:20px;
	padding-right:20px;
}

.info-box.white{
	background-color:#fff;
	color:#000;
}

.btn-info-box-close{
	display:inline-block;
	position:absolute;
	top:-5px;
	right:-5px;
	font-size:26px;
	color:#fff;
}

.btn-info-box-close:hover{
	color:#fff;
}
